/*!
 * Custom styles for Ashenoff
 */

body {
  font-family: lato;
  font-weight: 500;
  font-size: 22px;
}

#menu {
  margin-bottom: 0;
  background-color: #fff;
  text-align: center;
  z-index: 2;
}

#menu a {
  position: relative;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  padding: 0 40px;
  font-family: 'procionoregular';
  font-size: 16px;
  letter-spacing: 6px;
  text-transform: uppercase;
  color: #6d6d6d;
}

#menu a.active, #menu a:hover {
  color: #000;
  text-decoration: none;
}

#menu a.active::after {
  content: '';
  position: absolute;
  top: 61px;
  left: 50%;
  margin-left: -12px;
  display: block;
  width: 0;
  height: 0;
  border-top: 12px solid #fff;
  border-bottom: 12px solid transparent;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
}

#tagline {
  text-transform: uppercase;
  letter-spacing: 5px;
  color: #bebebe;
  padding-bottom: 20px;
}

#hero {
  max-height: 600px;
  background-color: #000;
  overflow: hidden;
}

#hero .text {
  position: absolute;
  width: 100%;
  margin-top: 16%;
  text-align: center;
  color: #bebebe;
  z-index: 2;
}

#hero .text p {
  text-transform: uppercase;
  letter-spacing: 5px;
}

#hero .video-container {
  position: relative;
  padding-top: 56.25%;
}

#hero video {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  opacity: .6;
  z-index: 1;
}

#hero .poster {
  display: none;
  width: 100%;
  height: auto;
}

.btn {
  border: 2px solid transparent;
  letter-spacing: 6px;
  font-family: procionoregular;
  font-size: 16px;
  color: #fff;
  border-radius: 0;
}

.btn:hover {
  border: 2px solid #d8d8d8;
  color: #fff;
}

.section.blue {
  text-align: center;
  color: #0b0b0b;
  background-color: #133c7a;
  text-transform: uppercase;
}

.section.blue h2 {
  font-size: 26px;
  line-height: 47px;
  letter-spacing: 6px;
}

.section.blue .btn {
  margin-bottom: 70px;
}

.section.blue .btn.first {
  margin-right: 40px;
}

.section.black {
  text-align: center;
  background: #000 url('../images/section-black-bg.jpg') right top no-repeat;
}

.section.black ul {
  padding-left: 0;
}

.section.black h2 {
  color: #fff;
}

.section.black li {
  line-height: 22px;
  margin-bottom: 60px;
  text-align: center;
  color: #e6e6e6;
  font-weight: 300;
  list-style-type: none;
  text-transform: uppercase;
}

.section.grey {
  text-align: center;
  background-color: #2e2e2e;
  color: #848484;
}

.section.black h5 {
  color: #717171;
}

.section.black .btn {
  font-size: 24px;
  margin-bottom: 70px;
}

.footer {
  height: 100px;
  line-height: 100px;
  font-size: 16px;
  font-family: 'procionoregular';
  letter-spacing: 4px;
}

h1 {
  font-family: 'english157_btregular';
  font-size: 74px;
  color: #f6f6f6;
}

h1 a {
    color: inherit;
}

h1 a:hover
{ 
color: inherit;
}

h2 {
  margin: 60px 0;
  font-family: 'procionoregular';
  font-size: 32px;
  text-transform: uppercase;
}

h5 {
  padding: 8px 0;
  margin-bottom: 40px;
  font-family: 'procionoregular';
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 4px;
  border: 1px solid rgba(0,0,0,0.25);
  border-width: 1px 0;
}

#main-header {
  display: block;
  background: #000 url('../images/ashenoff-header.jpg') top no-repeat;

}

@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-lig-webfont.eot');
    src: url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-lig-webfont.woff') format('woff'),
         url('../fonts/lato-lig-webfont.ttf') format('truetype'),
         url('../fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-reg-webfont.woff') format('woff'),
         url('../fonts/lato-reg-webfont.ttf') format('truetype'),
         url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'english157_btregular';
    src: url('../fonts/english_157_bt-webfont.eot');
    src: url('../fonts/english_157_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/english_157_bt-webfont.woff') format('woff'),
         url('../fonts/english_157_bt-webfont.ttf') format('truetype'),
         url('../fonts/english_157_bt-webfont.svg#english157_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'procionoregular';
    src: url('../fonts/Prociono-Regular-webfont.eot');
    src: url('../fonts/Prociono-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Prociono-Regular-webfont.woff') format('woff'),
         url('../fonts/Prociono-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Prociono-Regular-webfont.svg#procionoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.services  {
font-size: 24px;
color: #929292;
text-align: center;
line-height: 2em;
font-weight: 100;
padding: .9em;
text-align: left;
}

@media only screen and (min-width: 1200px) {
  .container {
    width: 830px;
  }
}

@media only screen and (min-width: 992px) {
  .container {
    width: 830px;
  }
  
}

@media only screen and (max-width: 800px) {

}

@media only screen and (max-width: 660px) {
  body {
    font-size: 18px;
  }

  #menu a {
    padding: 0 20px;
  }

  h1 {
    font-size: 44px;
  }

  h2, .section.blue h2 {
    font-size: 22px;
    line-height: 36px;
  }

  .section.black li {
    margin-bottom: 40px;
  }
}




@media only screen and (max-width: 480px) {
  #menu a {
    font-size: 14px;
    padding: 0 17px;
  }

  #hero .video-container {
    padding-top: 0;
  }

  #hero video {
    display: none;
  }

  #hero .poster {
    display: block;
  }

  #hero .text {
    margin-top: 0;
  }

  .services  {
font-size: 24px;


  }

  h1 {
    line-height: 40px;
  }

  h2 {
    margin: 40px 0;
  }

  h2, .section.blue h2 {
    font-size: 18px;
    line-height: 26px;
  }

  .section.blue .btn, .section.black .btn {
    margin-bottom: 30px;
  }

  .section.blue .btn.first {
    margin-right: 0;
  }

  .footer {
    height: auto;
    padding: 10px 0;
    line-height: 28px;
    font-size: 16px;
    letter-spacing: 4px;
  }
}